Jump to content











Photo
- - - - -

Dart 7 vrs DartBoard Win7PESE

dart win7 win7pe win7pe_se

  • Please log in to reply
3 replies to this topic

#1 carloscape

carloscape

    Frequent Member

  • Advanced user
  • 108 posts
  •  
    Honduras

Posted 25 October 2011 - 05:56 PM

I am a bit confused as to which one is the official version used in the Win7 PE SE Project. If I update my project using w7pese.spam.net, I get Dartboard which is a x86 script for Dart 6/6.5/7. If I download the zip file from http://w7pese.cwcodes.net/Compressed/index.php or from the Win7PE_SE Official Post, I get Dart7 script (Has a x86 and 64 version, but no backwards support). So which one is actively supported by the project?

#2 homes32

homes32

    Gold Member

  • .script developer
  • 1021 posts
  • Location:Minnesota
  •  
    United States

Posted 25 October 2011 - 06:16 PM

DartBoard is new and meant to be a replacement for the dart7 script.
dartboard supports 6.0/6.5/7.0 and handles x86/x64 automatically.

#3 carloscape

carloscape

    Frequent Member

  • Advanced user
  • 108 posts
  •  
    Honduras

Posted 25 October 2011 - 07:11 PM

Thank you. Dart 7 had the option of viewing 2 Isos, DartBoard only one. Do you select the ISO based on x86 o x64 on DartBoard?

#4 ChrisR

ChrisR

    Silver Member

  • .script developer
  • 784 posts
  •  
    France

Posted 25 October 2011 - 09:16 PM

Choose the x64 or x86 Dart 6.0/6.5/7.0 ISO and press the button "Copy files now".

The script will create a folder in WorkbenchCommonDaRT_FilesDaRT7032 or WorkbenchCommonDaRT_FilesDaRT7064
corresponding to your Dart architecture with the Dart files copied inside.

Then if you use a x64 build it will use the copied files from the folder DaRT_FilesDaRT7064
for a x86 build from the folder DaRT_FilesDaRT7032

:cheers:





Also tagged with one or more of these keywords: dart, win7, win7pe, win7pe_se

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users